<?php
// Module Info

// The name of this module
define("_MI_MYDOWNLOADS_NAME","Download");

// A brief description of this module
define("_MI_MYDOWNLOADS_DESC","Opret en Download sektion hvor brugere kan downloade/tilføje/vurdere forskellige filer.");

// Names of blocks for this module (Not all module has blocks)
define("_MI_MYDOWNLOADS_BNAME1","Seneste Downloads");
define("_MI_MYDOWNLOADS_BNAME2","Top Downloads");

// Sub menu titles
define("_MI_MYDOWNLOADS_SMNAME1","Tilføj");
define("_MI_MYDOWNLOADS_SMNAME2","Populær");
define("_MI_MYDOWNLOADS_SMNAME3","Top Rated");

// Names of admin menu items
define("_MI_MYDOWNLOADS_ADMENU1","General Config");
define("_MI_MYDOWNLOADS_ADMENU2","Tilføj/Rett Downloads");
define("_MI_MYDOWNLOADS_ADMENU3","Tilføjede Downloads");
define("_MI_MYDOWNLOADS_ADMENU4","Brækkede Downloads");
define("_MI_MYDOWNLOADS_ADMENU5","Ændrede Downloads");
?>